if( -not (Test-Path env:BITWARDEN_CLI_PATH) ) {
    $env:BITWARDEN_CLI_PATH = Get-Command bw -Type Application | Select-Object -First 1 -ExpandProperty Source
}

$local:bwPath = Join-Path $HOME 'tmp'
$null = New-Item -ItemType Directory -Path $bwPath -Force
$bwPath = Join-Path $bwPath 'git-credential-bw.key'
if( Test-Path $bwPath ) {
    $env:BW_SESSION= Get-Content $bwPath
}