[CmdletBinding(SupportsShouldProcess,ConfirmImpact='low')]param(
    [Parameter(ValueFromPipeline,ValueFromPipelineByPropertyName,ValueFromRemainingArguments)]
    [string[]]$Instance
)

BEGIN {}
PROCESS {
    $Instance | ForEach-Object {
        if ($PSCmdlet.ShouldProcess("$_", "Kill-FlatpackInstance")) {
            Write-Verbose "Performing: flatpak kill $_"
            flatpak kill $_
        }
    }
}
